/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/

#logo { font-size: 10px; width: 960px; margin: 0; padding: 0; }
#logo h1, #logo #tagline, #logo a:link { font-size: 10px; margin: 0; padding: 0; }
#logo img { margin: 0; padding: 0; border: 0 none; }

ul.horizontal_list li{
	text-align: left;
	float: left;
	width: 150px;
}

#leftCol {
	float: left;
	width: 20%;/*320px;*/
	margin-bottom: 10px
}
#rightCol {
	float: right;
	width: 80%;/*570px;*/
	/*padding-right: 20px;*/
}
/***************
#rightColTbl {
	background-color: #EEEEEE;
	width: 735px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}

#sidebar   ul {
	margin:0;
	padding:0;
	list-style:none;
}

#sidebar ul a{
	color:#333333;
	text-decoration:none;
	margin:0;
	border-bottom:1px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	width: auto;
	display: block;
	text-align: left;
	background-color: #DEDEDE;
	padding-left: 30px;
}
****************/
#faculty img {
	margin-right: 20px;
}

/* ------ mainContent table styles --------------*/
table#faculty {
	/*width: auto;*/
	width: 100%;
	background: #3a678d;
	/*background: #0c5390; // Different shade of blue */
/**From old website************************	background: #445745; */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#faculty tbody {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:left;
}
#faculty thead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
}

#faculty td {
	padding: 1em 1em;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	text-shadow: #264c6c 1px 1px 0;
}

/**************************
#faculty tr.odd{
	background: #58725A;
}
***************************/
#faculty  tr:hover{
/**************************	background: #333;*/
	background: #f99734;
}


#sidebar li a:hover {
	color: #DEDEDE;
	background-color: #333333;
}

#sidebar li a.curren {
	color: #666666;
	background: #E2E2E2;
	cursor: default;
}

#leftCol {
	width: 120px;
	text-align: left;
	height: auto;
	font-weight: bold;
}
{
	width: 755px;
	float: right;
	margin: auto;
	padding-left: 10px;
	text-align: left;
}
/*
a:link, a:visited, a:active {
	color: #CCCCCC;
	text-decoration: none;
	border-bottom: dotted 1px #666;
	}

a:hover {
	color: #000;
	border-bottom: solid 1px #000;
	}
*/